/*

Theme Name: Miromedia 2012

Theme URI: http://www.miromedia.co.uk/

Description: Miromedia WordPress theme updated for 2012

Author: Miromedia Limited

Version: 1.0

License: GNU General Public License

License URI: license.txt

Template: miromedia

*/

@import url('../miromedia/style.css');



body,

input,

textarea,

.page-title span,

.pingback a.url {font-family: 'Open Sans', arial, sans serif;}

p,

li {color:#555;}

h1, h2, h3, h4 {letter-spacing: 0px;font-weight: normal;}

body {background-color:#dfefff;}



.footer a,

a {text-decoration: underline;color:#0066CC;}

h1, h2 {margin-bottom: 10px;}

h1,

h2,

h3,

.block.twothirds h3, h3 {color: #0066CC;}

.block.twothirds h3,

h3 {font-size: 15px;line-height: 19px;}

h1 {line-height:26px;}

/*common elements*/

.bgblue {background-color: #57AAFD;}



/*header section*/

#header {height:76px;}

#header .menu,

#header .menu ul,

#header .menu ul li a,

#header .menu ul li a[title=Services],

#header .menu ul li a[title='Our Portfolio'],

#header .menu ul li a[title=Results],

#header .menu ul li a[title=Blog],

#header .menu ul li a[title^=How],

#header .menu ul li a[title^=Contact],

#header .menu ul li:hover a[title=Services],

#header .menu ul li:hover a[title='Our Portfolio'],

#header .menu ul li:hover a[title=Results],

#header .menu ul li:hover a[title=Blog],

#header .menu ul li:hover a[title^=How],

#header .menu ul li:hover a[title^=Contact],

#header .menu ul li.current_page_item a[title=Services],

#header .menu ul li.current_page_parent a[title=Services],

#header .menu ul li.current_page_ancestor a[title=Services],

#header .menu ul li.current_page_item a[title='Our Portfolio'],

#header .menu ul li.current_page_parent a[title='Our Portfolio'],

#header .menu ul li.current_page_ancestor a[title=Work],

#header .menu ul li.current_page_item a[title=Results],

#header .menu ul li.current_page_parent a[title=Results],

#header .menu ul li.current_page_ancestor a[title=Results],

#header .menu ul li.current_page_item a[title=Blog],

#header .menu ul li.current_page_parent a[title=Blog],

#header .menu ul li.current_page_ancestor a[title=Blog],

#header .menu ul li.current_page_item a[title^=How],

#header .menu ul li.current_page_parent a[title^=How],

#header .menu ul li.current_page_ancestor a[title^=How],

#header .menu ul li.current_page_item a[title^=Contact],

#header .menu ul li.current_page_parent a[title^=Contact],

#header .menu ul li.current_page_ancestor a[title^=Contact],

#header .menu ul li.current_page_item,

#header .menu ul li.current_page_parent,

#header .menu ul li.current_page_ancestor {background:none;text-decoration: none;}



#header .menu {height:70px;background-color:#fff;width:501px;}

#header .menu ul li a {text-indent: 0px;font-family: 'Open Sans';font-size: 16px;color:#666;padding:30px 25px 0px;height:40px;}

#header .menu ul,

#header a img,

#header img#telephone,

#header img#ppc {border:none;}

#header img#telephone {border-bottom:4px solid #fff;padding-top:3px;background-color: #fff;}



.breadcrumbs {top:35px;}

.breadcrumbs, .breadcrumbs a {font-size:12px;}

.standard-siderbar-right.breadcrumb .block.twothirds,

.standard-siderbar-right.breadcrumb .block.full {padding-top:60px;}



/*scrolling home banners*/

.block.full.home {height:271px;}

.block.full.home .banner {margin-top:13px;}

.block.full.home .banner.img {margin:0px -40px;height:241px;}

.scrollingBannersControls {float:left;background-color:#fff;height:30px;width:915px;border-top:solid 1px #eaeaea;position: relative;left:-40px;padding-left:5px;}

.scrollingBannersControls .button {float:left;width:13px;height: 13px;border:solid 1px #57aafd;border-radius:0px;background-color: #fff;padding:0px;margin:8px 3px;text-indent: -9999px;}

.scrollingBannersControls .button.selected {background-color: #57aafd;}



/*blocks*/

.block p.clickThru a {background-image: url(images/click-thru.png);}

.block.bgblue.clickThru p.clickThru a {background-image:url(images/click-thru-white.png);}

.block.testimonial .bottom,

.block.testimonial .top {display: none;}

.block.testimonial p {background-color: transparent;padding:0;color:#fff;}

.block.twitter {background-image:url(images/twitter-logo.png);}

.block img.rightArrow {left:215px;}

div#logo_container .block,

div#logo_container .block div {width:860px;}

div#logo_container .block img.leftArrow {left:-20px;}

div#logo_container .block img.rightArrow {left:841px;}

.block.healthcheck {background-image: url(images/healthcheck-banner-large.png);height:113px;}



#Widgets_on_Pages_8 ul.menu, ul.subMenu {background-color: transparent;}

#Widgets_on_Pages_8 ul.menu,

#Widgets_on_Pages_8 ul.menu li,

ul.subMenu, ul.subMenu li,

#Widgets_on_Pages_8 ul.menu li ul, ul.subMenu ul {margin-bottom:1px;}

#Widgets_on_Pages_8 ul.menu li a,

ul.subMenu li a {background-color:#fff;background:#fff url(images/right-arrow-small.png) no-repeat right top;}



ul.subMenu.fullMenu li.current_page_item a,

ul.subMenu li.current_page_item a {text-decoration: none;background-color:#dfefff;}

ul.subMenu li.current_page_item > a {background:transparent url(images/main_menu_bg_on.png) no-repeat 0px 0px;}

ul.subMenu.fullMenu li.current_page_item ul li a {background-color:#fff;}

#Widgets_on_Pages_8 ul.menu li a:hover,

ul.subMenu.fullMenu li ul li a:hover,

ul.subMenu li a:hover {background-color:#dfefff;}



div#Widgets_on_Pages_6 {float:left;}

.standard-siderbar-right .left {float:left;width:310px;}

ul.subMenu.fullMenu li.current_page_item ul li ul {display: none;}

ul.subMenu.fullMenu li.current_page_item ul li.current_page_item ul {display: block;}

img.alignleft {margin-right:10px;margin-bottom:5px;}

img.last {margin-right:0px;}

.standard-siderbar-right {margin-top:-10px;}

.wrapper img.attachment-post-thumbnail {}

div#logo_container .block {padding:10px 30px;}

div#logo_container .block div {top:12px;}

#Widgets_on_Pages_8 ul.menu li a,

ul.subMenu li a {padding-left:20px;text-decoration: none;}

ul.subMenu.fullMenu li ul li a {padding-left: 30px;font-size: 12px;}

ul.subMenu.fullMenu li ul li ul li a {padding-left:40px;}



.block.twothirds p {font-size: 13px;line-height: 22px;margin-bottom:20px;}



strong {font-weight: 600;}



ul.subMenu.fullMenu li.current_tree ul li.current_tree ul {display:block;}

ul.subMenu.fullMenu li.current_tree ul li.current_tree ul li.page_item ul li.page_item ul {display: none;}



#header .menu ul {padding-top:10px;}

#header .menu ul li a {padding-top:23px;}

#header .menu ul, #header .menu ul li {height: 60px;}

#header .menu ul li.current_page_item,

#header .menu ul li.current_page_parent,

#header .menu ul li.current_page_ancestor {background-color:#dfefff;}



.standard-siderbar-right.portfolio .block.full .client img {margin:-11px 0 10px -21px;border: none;margin-left:-10px}

body.page-template-portfolio-home-page-php .standard-siderbar-right.breadcrumb .block.twothirds, .standard-siderbar-right.breadcrumb .block.full {padding-top:24px;}

.standard-siderbar-right.portfolio-detail {width:930px;}

.standard-siderbar-right.blog {width: 615px;float:right;}

div.blogSidebarMenu {margin-top:-1px;}

div.blogSidebarMenu ul.subMenu {margin-left: 0px;}

.block.full.home .banner {width:1000px;}

.block.full.home .banner.img {height:240px;}

.block.full.bgblue.home {background-color: transparent;margin-bottom: 3px;}

.block.full.home .scrollingContainer {width:5000px;}



/*seo landing page*/

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .breadcrumbs {display:none;}

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content {margin:10px 0 0 5px;}

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .block.twothirds {margin-left:0px;}

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .left {float:left;width:621px;}

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .right {float:right;width:300px;margin-top:3px;}

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .right img {margin:0 0 8px 0;}

#Small_Contact_Form_SEO ul li {list-style-type: none;}

#Small_Contact_Form_SEO,

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .right #Small_Contact_Form_SEO,

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .right #Small_Contact_Form_PPC {width:300px;background-color: #fff;padding:0;float:left;}

.single-format-standard form.contactForm,

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .right form.contactForm {width:230px;background-color: #D2E9FF;margin:15px 0 15px 20px;padding:0px 15px 0 15px;}

#Small_Contact_Form_SEO p,

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .right #Small_Contact_Form_SEO p,

.page-template-seo-landing-page-php .no-breadcrumb.seo-landing-page .entry-content .right #Small_Contact_Form_PPC p {color:#0066CC;margin:0 20px;}

/*seo landing page end*/



/* ADDED 07/06/13 BY JF TTCN.co.uk Dynamic Phone Number Styling */

div.phone-number-dynamic {color:#57AAFD;font-size:30px;background-color:#fff;padding:21px 0px;}
div.phone-number-dynamic span {line-height: 28px;}

#header{height:100px;}
#header .wrapper{background-color:white;overflow:hidden;height:100px;}
#header .wrapper .logo{margin-left:40px;margin-top:7px;}
#header .menu ul {margin-top:5px;margin-left:60px;}
#header img#telephone {margin-top:12px;}